
@charset "utf-8";


@font-face {
		font-family: 'Calibri-Bold';
		src: url('/fonts/calibribold.eot');
		src: url('/fonts/calibribold.eot?#iefix') format('embedded-opentype'),
				 url('/fonts/calibribold.woff') format('woff'),
				 url('/fonts/calibribold.ttf') format('truetype'),
				 url('/fonts/calibribold.svg#calibribold') format('svg');
		font-weight: normal;
		font-style: normal;
}


@font-face {
    font-family: 'Calibri';
    src: url('/fonts/calibri.eot');
    src: url('/fonts/calibri.eot?#iefix') format('embedded-opentype'),
         url('/fonts/calibri.woff') format('woff'),
         url('/fonts/calibri.ttf') format('truetype'),
         url('/fonts/calibri.svg#calibri') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
		font-family: 'LucidaSansUnicode';
		src: url('/fonts/lucidasansunicode.eot');
		src: url('/fonts/lucidasansunicode.eot?#iefix') format('embedded-opentype'),
				 url('/fonts/lucidasansunicode.woff') format('woff'),
				 url('/fonts/lucidasansunicode.ttf') format('truetype'),
				 url('/fonts/lucidasansunicode.svg#lucidasansunicode') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
    font-family: 'VAGRoundedBoldRegular';
    src: url('/fonts/vaground-webfont.eot');
    src: url('/fonts/vaground-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/vaground-webfont.woff') format('woff'),
         url('/fonts/vaground-webfont.ttf') format('truetype'),
         url('/fonts/vaground-webfont.svg#VAGRoundedBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'VAGRoundedStdLight';
    src: url('/fonts/vagroundedstd-light-webfont.eot');
    src: url('/fonts/vagroundedstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/vagroundedstd-light-webfont.woff') format('woff'),
         url('/fonts/vagroundedstd-light-webfont.ttf') format('truetype'),
         url('/fonts/vagroundedstd-light-webfont.svg#VAGRoundedStdLight') format('svg');
    font-weight: normal;
    font-style: normal;
}


body > .default_container{
	position: absolute;
	top: 0px;
	width: 100%;
}
.everything{width: 100%;top: 0;position: relative; float: left;}

.button2 {

	background-color: #aa2328;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background: url(/images/bg-button.png) no-repeat;
	color: #fff !important;
	margin-right: 10px;
	padding: 6px 0 5px 0;
	font-size: 12px;
	display: inline-block;
	border: 0;
	text-transform: uppercase;
	width: 129px;
	height: 21px;
	min-height:32px;
	cursor: pointer;
	text-align: center;
}

.grn_color { color: #7AB317; }


.textfield_long {
	
	background-color: #ffffff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	behavior: url(border-radius.htc);
	border: 1px solid #999;
	font-family: 'VAGRoundedBoldRegular';
	font-size: 14px;
	padding: 7px 5px;
	margin: 0px 0px 10px 0px;
	display: inline;
	color: #333;
	width: 450px;  
}

.textfield_short {
	
	background-color: #ffffff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	behavior: url(border-radius.htc);
	border: 1px solid #999;
	font-family: 'VAGRoundedBoldRegular';
	font-size: 14px;
	padding: 7px 5px;
	margin: 0px 0px 10px 0px;
	display: inline;
	color: #333;
	width: 100px; 
}

.textfield,

input#s, .dropdown {
	background-color: #ffffff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	behavior: url(border-radius.htc);
	border: 1px solid #999;
	font-family: 'VAGRoundedBoldRegular';
	font-size: 14px;
	padding: 7px 5px;
	margin: 0px 0px 10px 0px;
	display: block;
	color: #333;
}

.textfield {
	width: 200px;
}

input#s{
	width:245px;
}

.input{

	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	behavior:url(border-radius.htc);
	border:2px solid #d6d6d6;
	/* font-family: Tahoma, Arial, verdana; */
	font-family: 'VAGRoundedStdLight';
	font-size:12px; 
	padding:7px 5px; 
	margin:0px 0px 10px 0px; 
	display:block;
	color:#939393;
	width:260px;
}

.textarea_round{
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	behavior:url(border-radius.htc);
	border:1px solid #999;
	font-family: 'VAGRoundedBoldRegular';
	font-size:14px;
	overflow:hidden;
	padding:10px 5px; 
	margin:0px; 
	color:#333;
	width:260px;
	height:200px;
}


.error_message { width: 600px; display: block; text-align:center; height: 30px; line-height: 22px; background: #FBE3E4 no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 3px 0; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius: 5px; -webkit-border-radius:5px; }
.success_message { width: 600px; display: block; text-align:center; height: 30px; line-height: 22px; padding: 3px 10px 3px 35px; margin: 3px 0; color:#666; border: 1px solid #A0D997; -moz-border-radius: 5px; -webkit-border-radius:5px; background-color: #D6FFD8; background-repeat: no-repeat; background-position: 10px center; color:#436213; }


.content {
	padding:5px 5px 5px 0;
	margin-top:25px;
	float:center;
	width:100%;
	height: auto;
	text-align: left;
	font-size: 12px;
	font-family:Arial, Helvetica;
}


.content .block_1 { height:600px; width: 200px; float: left; border: 0px solid #000; }
.content .block_2 { height:600px; width: 200px; float: left; border: 0px solid #000; margin-left: 5px;}     
.content .block_3 { height:600px; width: 200px; float: left; border: 0px solid #000; margin-left: 5px;}    

.Link { font-family: Arial, Helvetica; font-size: 12px; }

.kw_title { color:#fff;};

ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}
ul li
{
background-repeat: no-repeat;
background-position: 0px 5px; 
padding-left: 14px; 
}

.button
	{
		position: relative;
		display: inline-block;
		color: #fff;
		text-decoration: none;
		font-weight: 700;
		border: 0;
		outline: 0;
		cursor: pointer;
		border-radius: 8px;
		text-shadow: -1px -1px 0.5px rgba(0,0,0,0.5);
		overflow: hidden;
		background: #61b8db;
		background-image: -moz-linear-gradient(top, rgba(97,184,219,0), rgba(48,141,196,1));
		background-image: -webkit-linear-gradient(top, rgba(97,184,219,0), rgba(48,141,196,1));
		background-image: -o-linear-gradient(top, rgba(97,184,219,0), rgba(48,141,196,1));
		background-image: -ms-linear-gradient(top, rgba(97,184,219,0), rgba(48,141,196,1));
		background-image: linear-gradient(top, rgba(97,184,219,0), rgba(48,141,196,1));
		box-shadow: inset 0px 0px 0px 1px #135c86, inset 0px 2px 1px 0px rgba(255,255,255,0.75);
		-moz-transition: background-color .2s ease-in-out;
		-webkit-transition: background-color .2s ease-in-out;
		-o-transition: background-color .2s ease-in-out;
		-ms-transition: background-color .2s ease-in-out;
		transition: background-color .2s ease-in-out;
	}

		.button:before
		{
			content: '';
			display: block;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			background: url('images/bg.png');
		}

		.button:hover
		{
			background-color: #76cdf0 !important;
			color: #fff !important;
		}
		
		.button:active
		{
			background-image: -moz-linear-gradient(top, rgba(48,141,196,1), rgba(77,164,199,0));
			background-image: -webkit-linear-gradient(top, rgba(48,141,196,1), rgba(77,164,199,0));
			background-image: -o-linear-gradient(top, rgba(48,141,196,1), rgba(77,164,199,0));
			background-image: -ms-linear-gradient(top, rgba(48,141,196,1), rgba(77,164,199,0));
			background-image: linear-gradient(top, rgba(48,141,196,1), rgba(77,164,199,0));
			box-shadow: inset 0px 0px 0px 1px #135c86, inset 0px -2px 1px 0px rgba(255,255,255,0.75);
			top: 1px;
		}
	
		.button-alt
		{
			background-color: #393939;
			background-image: -moz-linear-gradient(top, rgba(50,50,50,0), rgba(45,45,45,1));
			background-image: -webkit-linear-gradient(top, rgba(50,50,50,0), rgba(45,45,45,1));
			background-image: -o-linear-gradient(top, rgba(50,50,50,0), rgba(45,45,45,1));
			background-image: -ms-linear-gradient(top, rgba(50,50,50,0), rgba(45,45,45,1));
			background-image: linear-gradient(top, rgba(50,50,50,0), rgba(45,45,45,1));
			box-shadow: inset 0px 0px 0px 1px #242424, inset 0px 2px 1px 0px rgba(255,255,255,0.2);
		}

			.button-alt:hover
			{
				background-color: #444;
			}
			
			.button-alt:active
			{
				background-image: -webkit-linear-gradient(top, rgba(45,45,45,1), rgba(50,50,50,0));
				background-image: -moz-linear-gradient(top, rgba(45,45,45,1), rgba(50,50,50,0));
				background-image: -o-linear-gradient(top, rgba(45,45,45,1), rgba(50,50,50,0));
				background-image: -ms-linear-gradient(top, rgba(45,45,45,1), rgba(50,50,50,0));
				background-image: linear-gradient(top, rgba(45,45,45,1), rgba(50,50,50,0));
				box-shadow: inset 0px 0px 0px 1px #242424, inset 0px -2px 1px 0px rgba(255,255,255,0.2);
			}
	
		.button-big
		{
		}